Zur Boardunity Forenstartseite

Zurück   Boardunity Ratgeber Forum » Software & Projekte » Forensoftware

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1  
Alt 31.10.2011, 22:03
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6

Suche Forumsoftware ohne CSS (oder einen "Übersetzer")


Hallo!

Wir sind auf der Suche nach einer Forumsoftware die ohne CSS auskommt, also "steinzeitlich"
Und das Design ohne Zugriff auf eine CSS Datei aufbaut. Klar, heute wird das so gemacht aber wir arbeiten noch mit alten Computern (Amiga, Atari, OS/2, usw.) auf denen es keinen Browser gibt, der modern genug wäre um CSS zu verstehen.
UTF8 wird nur zum Teil 'verstanden' aber bislang das kleinste Problem.

Habe ich mich schon mit phpbb3 und Tritanium Bulletin versucht, die Templates usw anzupassen klappte im phpbb3 wenigstens wie ich es mir vorstellte - aber eben nur auf einem "modernen" Browser, der CSS kann.
Bin aber aber auch eher ein Freund von altmodischem html, wäre also kein Problem eine entsprechende Forumsoftware den optischen Wünschen anzupassen.
Ach wenn ich dann 20 Dateien für das Design von Hand oder in einem WYSIWYG umstricken müsste, wäre das leichter wie ein phpbb3 die CSS Befehle umzuschreiben ... dem hab ich mich schon versucht, grausam.

Dreamweaver5 habe ich getestet, weil ich dachte ich könnte die phpbb3 Seiten damit "umwandeln" - ich Schelm :P


Sonst fand ich da im Netz leider nichts, also auch was alt genug wäre, um in Frage zu kommen. Aber vlt weiß hier jemand Rat

Zum Thema Sicherheit (weil evtl. alt) muss man sich auch keiner Gedanken machen, das können wir hinter etwas anderem, evtl. dem bisherigen phpbb3 legen und es soll auch nicht für jederman sichtbar sein.

Die Forumsoftware sollte halt die Möglichkeit von Unterforen, Posts mit Smilies und Anhängen, PMs ... haben



ALTERNATIV ... (da konnte mir aber bislang aber noch keiner helfen) ... wäre es nicht machbar auf dem Server (im Webspace?) etwas laufen zu lassen, das die angeforderten Seiten "übersetzt" um nicht auf eine CSS Seite zurückgreifen zu müssen?


Danke schon mal
  #2  
Alt 01.11.2011, 17:12
Mitglied
 
Registriert seit: 10.2010
Beiträge: 46
Hallo, da wäre wohl phpbb 1.4.4 welches du noch auf phpbbhacks.com in der Versionsliste bekommst wohl das beste.

Musst du aber ENTWEDER auf aktuelle php & mysql versionen anpassen oder dir alte versionen
auf deinen Server installieren

  #3  
Alt 01.11.2011, 19:35
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6
Danke Habe ich mal heruntergeladen.
Jetzt mal herausfinden wie es mit moderneren DBs zusammenarbeitet...

  #4  
Alt 02.11.2011, 08:47
weiss meistens was er tut
 
Registriert seit: 11.2005
Beiträge: 427
moderner Server und und Software aus dem letzten Jahrtausend passt IMO nicht wirklich zusammen

mich bringt auch grad wunder warum man mit dem alten Krempel unbedingt ein Internetforum besuchen muss, wenn die so alt sind, hängen die vermutlich an einem Serialport mit 9600 Baud/s, da macht auch keine durchschnittliche Forenseite spaß

am ehesten kommt ihr vermutlich mit Software zurecht die auch in einem Textbrowser noch passabel laufen, ich würde da fast zu einem wbb lite 2 raten, denn CSS wird in allen Foren verwendet und ohne ist das lite 2 womöglich noch am besten zu bedienen

du kannst dir höchstens mal das phpmyforum ansehen, das sieht auch aus wie aus der Steinzeit, vielleicht kommen deine Anzeigegeräte damit noch klar

  #5  
Alt 02.11.2011, 13:14
Mitglied
 
Registriert seit: 10.2010
Beiträge: 46
Titus, schau was ich geschrieben habe.
Und das phpbb 1.4.4 ist komplett css frei. (habs mir angesehen).

Musst aber wirklich anpassen (ist aber möglich).
Oder du holst dir direkt alte php / mysql versionen auf deinen Server.

  #6  
Alt 02.11.2011, 13:59
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6
"moderner Server und und Software aus dem letzten Jahrtausend passt IMO nicht wirklich zusammen"

ja - sehen wir auch mit den alten Kisten ...


Nicht die alten Kisten unterschätzen ;-) Da gibt es auch Netzwerkkarten und passende Stacks, Internet usw. alles möglich.

Das phpmyforum setzt auch voll auf Stylesheet

Was ich probierte, das ThWboard 3 Beta 2.84-php5 hatte auch eine simple CSS, die sogar ich in den Templates umkritzeln konnte :P - nur gibt es keine Erweiterungen usw mehr ;( dieses "hacking board" ist auch schon lange offline, naja...

Ich glaube ich mache mir wieder ne "Box" auf ...

  #7  
Alt 02.11.2011, 16:09
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6
Zitat:
Zitat von Michael_ Beitrag anzeigen
...
Musst aber wirklich anpassen (ist aber möglich).
Oder du holst dir direkt alte php / mysql versionen auf deinen Server.
Habe (noch) nichts gefunden, nur ein paar Themen, wo nach Serverumzug und -umstellung das Forum nicht mehr lief

Kommt Zeit, kommt Rat

  #8  
Alt 02.11.2011, 16:30
weiss meistens was er tut
 
Registriert seit: 11.2005
Beiträge: 427
Zitat:
Zitat von Michael_ Beitrag anzeigen
Und das phpbb 1.4.4 ist komplett css frei. (habs mir angesehen).
das ist mir schon klar, aber das läuft ja auch so gut auf PHP5 & MySQL5 -> Mitdenken macht sexy
man kann die CSS definitionen auch bei einem modernen Forum einfach Oldschool formatieren, das phpBB3 alternativtemplate mit den Tabellen ist das sicher eine passable Basis, aber macht halt viel arbeit

ich wollte damit nur sagen das selbst das PHPBB2 schon wein wenig CSS einsetzt und das ist von 2001, also alles was wirklich zu verwenden wäre ist hoffnungslos veraltet
das Problem als alter Software ist wenn das wirklich im Netz landet das man dann schneller mit gehackter Software zu kämpfen hat als man das wahrhaben möchte

  #9  
Alt 02.11.2011, 17:08
Mitglied
 
Registriert seit: 10.2010
Beiträge: 46
Ich habe gerade das alte Wbb 1.2 wieder unter aktuellen php / mysql versionen lauffähig gemacht, leider setzt das auch schon CSS ein.

Werd mir die Tage mal das phpbb 1.4.4 ansehen und versuchen es lauffähig zu machen.
Eventuell hab ich ja erfolg.

  #10  
Alt 02.11.2011, 22:22
weiss meistens was er tut
 
Registriert seit: 11.2005
Beiträge: 427
aber das ändert doch nichts an unsupporteter Software, man läuft dauernd Gefahr das jemand eine bisher unbekannte Sicherheitslücke ausnutzt

warum also keine Software verwenden die funktioniert, aber man halt ein wenig anpassen damit es auf alten Browsern läuft falls nötig

  #11  
Alt 03.11.2011, 00:53
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6
Zitat:
Zitat von Titus Beitrag anzeigen
aber das ändert doch nichts an unsupporteter Software, man läuft dauernd Gefahr das jemand eine bisher unbekannte Sicherheitslücke ausnutzt
Dem bin ich mir bewusst, aber danke
Wäre ja auch nicht öffentlich und würde ich hinter etwas anderem "verstecken"

Zitat:
warum also keine Software verwenden die funktioniert, aber man halt ein wenig anpassen damit es auf alten Browsern läuft falls nötig
Leider war noch keiner bereit mir einen phpBB3 Style entsprechend umzuschreiben, hatte da auch schon vor längerer in den phpBB Foren gepostet, fand sich keiner ;(

Bspw die Verschachtelung von Tabellen (die ich grade mal in html hinbekomme) und hier mit Style Befehlen erzeugt wird, dazwischen die Forum-Codes ...
... mir qualmte da der Kopf weg, bekomme es selbst nicht hin

  #12  
Alt 06.11.2011, 19:39
Mitglied
 
Registriert seit: 10.2010
Beiträge: 46
Ich hatte leider nochkeine Zeit für das phpBB also hab nur mal flüchtig
drübergeschaut, aber ich werd mir das aufjedenfall ansehen !!!
eventuell hast du ja eine Mailadresse oder sonstiges wie ich dich erreichen kann wenn
ich damit fertig bin / das php 1.4.4 zum laufen bekommen habe ?

  #13  
Alt 03.12.2011, 03:00
neues Mitglied
 
Registriert seit: 10.2011
Beiträge: 6
Hatte Dir ne PM geschickt - aber bist sicher noch nicht dazu gekommen?

Antwort


Stichworte
-

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Suche nach Freeware für Kontraste BastianH Entscheidungshilfe 2 01.06.2010 16:23
Suche Linkpartner Arno Nühm Marktplatz: Projekt, Domain- & Jobbörse 2 18.11.2009 08:41
Suche Aimbot für CSS gento0 Forensoftware 3 09.06.2009 02:43
Suche diverse Scripte slowman Boardunity-Talk 2 15.12.2008 15:47
Suche Style für PHPBB 2 Plus - Designe: Kunst, Farben, Malerei Twellve Web Design und Grafik 0 24.06.2008 10:59






1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24